@charset "shift-jis";
/* ==========================================================================
common
========================================================================== */
.content-wrap{
	background-color: #4B412D;
	color: #F8F1DD;
	font-weight: 300;
}
#top-kv,#common-kv{
	max-width: 1200px;
	margin: 0 auto;
}
sup{
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    _vertical-align: bottom;
    position: relative;
    bottom: 1ex;
}

/*---------------------
excellent-club-contents
---------------------*/
#excellent-club-contents{
	width: 960px;
	max-width: 1200px;
	margin: 0 auto;
}
.content-wrap img{
	width: 100%;
}
.content-wrap em{
	color: #F8F1DD;
	text-decoration: underline;
}
/*--------
SP PC switch
--------*/
.sp-min{
	display: none;
}
.sp{
	display: none;
}
.pc{
	display: inherit;
}
/*--------
h1 h2
--------*/
.ex-h2-1row,.ex-h2-2row,.ex-h3{
	text-align: center;
	font-family: "游明朝", "Yu Mincho", "Hiragino Mincho ProN W3", "ヒラギノ?朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "?? ?明朝", "?? 明朝", serif;
	font-weight: bold;
}

.ex-h2-1row {
	font-size: 40px;
	line-height: 1.2em;
	position: relative;
	margin-top: 100px;
	margin-bottom: 35px;
}
.ex-h2-1row::before{
	content: "";
	background-image: url(../img/h2_left.png);
	background-repeat: no-repeat;
	display: inline-block;
	height: 67px;
	width: 100px;
	background-size: 100%;
	background-position-y: bottom;
	margin-right: 5px;
}
.ex-h2-1row::after{
	content: "";
	background-image: url(../img/h2_right.png);
	background-repeat: no-repeat;
	display: inline-block;
	height: 67px;
	width: 100px;
	background-size: 100%;
	background-position-y: bottom;
	margin-left: 5px;
}
.ex-h2-1row h2{
	display: inline-block;
}
.ex-h2-1row span{
	font-size: 72px !important;
}
.ex-h2-2row{
	font-size: 40px;
	line-height: 1.2em;
	position: relative;
	margin-top: 100px;
	margin-bottom: 35px;
}
.ex-h2-2row::before{
	content: "";
	background-image: url(../img/h2_left.png);
	background-repeat: no-repeat;
	display: inline-block;
	height: 67px;
	width: 100px;
	background-size: 100%;
	margin-top: 20px;
	margin-right: 5px;
}
.ex-h2-2row::after{
	content: "";
	background-image: url(../img/h2_right.png);
	background-repeat: no-repeat;
	display: inline-block;
	height: 67px;
	width: 100px;
	background-size: 100%;
	margin-top: 20px;
	margin-left: 5px;
}
.ex-h2-2row h2{
	display: inline-block;
}

.ex-h3{
	color: #D5B66F;
	font-size: 220%;
}
/*------
red-btn
------*/
.red-btn{
	background: transparent linear-gradient(180deg, #FF6E6E 0%, #B40000 100%) 0% 0% no-repeat padding-box;
	border-radius: 10px;
	color: #fff;
	display: inline-block;
	font-size: 185%;
	padding: 11px 24px;
}
.red-btn .no-bg{
	background: none;
}
/*------
more-btn
------*/
.more-btn{
	text-align: center;
	margin-top: 40px;
}
.more-btn .more-btn-txt{
	background: transparent linear-gradient(180deg, #EFC025 0%, #CF9F04 54%, #A88410 100%) 0% 0% no-repeat padding-box;
	border-radius: 10px;
	border-radius: 8px;
	color: #fff;
	display: inline-block;
	font-size: 145%;
	padding: 11px 24px;
}
/*-------
anchorlink
-------*/
.anchorlink{
	display: inline-block;
	color: #BBBBBB;
	padding-left: 1.5em;
	position: relative;
}
.anchorlink::before{
	content: '';
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 1.4px #F8F1DD;
    border-right: solid 1.4px #F8F1DD;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    position: absolute;
    top: 4px;
    left: 2px;
}
/*-------
link
-------*/
.link{
	color: #F8F1DD;
	position: relative;
	display: inherit;
	padding-left: 4.5%;
}
.link::before{
	content: '';
	width: 8px;
	height: 8px;
	border: 0px;
	border-top: solid 1.4px #828282;
	border-right: solid 1.4px #828282;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	left: 2%;
	margin-top: -4px;
}
.link:link, .link:visited{
	color: #F8F1DD;
}
/*-------
stage-img
-------*/
.stage-img{
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
  justify-content: space-between;
	margin:0 auto;
	margin-top: 41px;
}
.stage-ctr{
	width: 32%;
	display: flex;
	flex-flow: column;
	height: 350px;
	justify-content: flex-end;
}
.stage-ctr img{
    width: 38%;
    margin: 35px auto 0;
}
.stage-ctr > p{
	font-size: 220%;
	color: #333333;
	padding: 10px 0;
	line-height: 1;
	font-family: "游明朝", "Yu Mincho", "Hiragino Mincho ProN W3", "ヒラギノ?? ProN W3", "Hiragino Mincho ProN", "HG明朝E", "?? ?明朝", "?? 明朝", serif;
}
.stage-ctr > p > span{
	font-size: 75%;
}
.gold p{
	margin-top: 20px;
}
.diamond p{
	margin-top: 20px;
}
.royal p{
	margin-top: 20px;
}
/*-------
#ex-info
-------*/
#ex-info{
	background-image: url(../img/excellent_info.png);
	background-size: cover;
	margin: 0 auto;
	margin-top: 8%;
	margin-bottom: 5%;
	color: #333;
}
.info-txt{
	display: inline-block;
	text-align: center;
	margin-left: 350px;
	padding-top: 20px;
	padding-bottom: 30px;
}
.info-txt h3{
	font-size: 20px;
	line-height: 2em;
	font-weight: bold;
}
.info-txt h3:last-of-type{
	margin-top: 20px;
}
.info-txt h4{
	font-size: 24px;
	margin-top: 5px;
	font-weight: 300;
}
.info-txt h5{
	background-image: url(../img/call.png);
	background-repeat: no-repeat;
	background-size: 40px;
	background-position-y: 23px;
	margin-left: 30px;
	font-size: 42px;
	font-weight: bold;
}
.info-txt h5 span{
	font-size: 24px;
}
.info-txt p{
	font-size: 16px;
	margin-top: -7px;
	margin-bottom: 10px;
}
.info-txt p:last-of-type{
	margin-top: -5px;
}
#ex-info .red-btn{
	font-size: 20px;
	margin-top: 15px;
	padding: 10px 35px;
}
/*-------info switch-------*/
#ex-info .info-txt .info-pc{
	display: block;
}
#ex-info .info-txt .info-sp{
	display: none;
}

/*---------
#ex-list
---------*/
#ex-list{
	margin: 0 auto;
	padding-bottom: 80px;
	font-size: 100%;
}
#ex-list ul{
	border-top: solid 1px #A78913;
}
#ex-list li {
	display: inherit;
	text-align: left;
}
#ex-list li a{
	color: #333;
	position: relative;
	display: inherit;
	padding: 1.5% 4.5%;
}
#ex-list li a::before{
	content: '';
	width: 8px;
	height: 8px;
	border: 0px;
	border-top: solid 1.4px #828282;
	border-right: solid 1.4px #828282;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	left: 2%;
	margin-top: -4px;
}
#ex-list li a:hover {
	background-color: #C5BD96;
}
#ex-list .exellent-top{
	background-color: #F8F1DD;
}
.exellent-page{
	background-color: #F8F1DD;
	border-bottom: solid 1px #A78913;
}
#ex-list .exellent-page li a{
	padding-left: 6.5%;
}
#ex-list .exellent-page li a::before{
	left: 4%;
}
#ex-list .selected {
	background-color: #C5BD96;
}

/* ==========================================================================
kv
========================================================================== */
/*----
top-kv
----*/
#top-kv{
	width: 960px;
}

#top-kv-box{
	margin-bottom: 40px;
}

.red-btn-bg{
	background: transparent linear-gradient(270deg, #4B412D 0%, #AA8F52 50%, #4B412D 100%) 0% 0% no-repeat padding-box;
	/*background: transparent linear-gradient(270deg, #F1EBDB 0%, #DBC38D 50%, #F1EBDB 100%) 0% 0% no-repeat padding-box;*/
	padding: 30px 0;
	text-align: center;
	margin-bottom: 30px;
	clear: both;
}

.mt15 li{
	font-size: 90%;
}
.mb15 li{
	font-size: 90%;
}

/*-------
common-kv
-------*/

/* ==========================================================================
club_top
========================================================================== */
/*------
common
------*/
.top-serv{
	color: #333;
	background-color: #F8F1DD;
	margin: 0 auto;
	padding: 40px 30px;
	margin-top: 60px;
}
.top-serv h3{
	text-align: center;
	color: #A78913;
	font-family: "游明朝", "Yu Mincho", "Hiragino Mincho ProN W3", "ヒラギノ?朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "?? ?明朝", "?? 明朝", serif;
	font-weight: bold;
	font-size: 230%;
}
.top-serv h4{
	text-align: center;
	color: #A78913;
	font-family: "游明朝", "Yu Mincho", "Hiragino Mincho ProN W3", "ヒラギノ?朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "?? ?明朝", "?? 明朝", serif;
	font-weight: 500;
	font-size: 130%;
	border: solid 1px #A78913;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 30px;
	padding: 8px;
}
.top-serv em{
	color: #333;
}
.serv-first{
	display: flex;
}
.serv-first img{
	width: 45%;
	height: 45%;
}
.serv-first > div {
	width: 50%;
}
.serv-first p{
	text-align: left;
	font-size: 100%;
}
.serv-first li{
	font-size: 115%;
}
/*----- serv-sub -----*/
.serv-sub h5{
	font-family: "游明朝", "Yu Mincho", "Hiragino Mincho ProN W3", "ヒラギノ?朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "?? ?明朝", "?? 明朝", serif;
	font-size: 130%;
	text-align: left;
	margin-top: 30px;
	margin-bottom: 8px;
}
.serv-sub-box{
	background-color: #D9DCE2;
	display: flex;
	justify-content: space-between;
	padding: 40px 30px;
}
.serv-sub-eg{
	display: flex;
	width: 400px;
	text-align: left;
}
.serv-sub-eg img{
	width: auto;
	height: 139px;
	min-width: 139px;
}
.serv-sub-eg p{
	font-size: 95%;
	margin-top: 5px;
	margin-left: 15px;
}
.serv-sub-eg h6{
	font-weight: bold;
	font-size: 100%;
	margin-left: 15px;
}
.top-serv h6 span{
	font-weight: 300;
}

.top-serv-list-ttl{
	text-indent: -14px;
}
/*------
top-membership
------*/
#top-membership{
	margin-top: 0;
}
#top-membership .serv-sub-eg{
	width: 100%;
}
#top-membership .serv-sub-box{
	display: block;
}
#top-membership .serv-sub-eg p{
	font-size: 90%;
	margin-top: 20px;
}
#top-membership .serv-sub-eg p span{
	display: block;
	font-weight: bold
}

/*------
top-life
------*/
#top-life .serv-first div{
	margin-left: 30px;
}
#top-life .serv-first li{
	margin-left: -30px;
}
.top-serv ul{
	margin-left: 50px;
	text-align: left;
	line-height: 1.9em;
}
.top-serv .mod-ul-notes{
	margin-left: 28px;
	font-size: 100%;
	line-height: 1.6em;
}

/*-------
top-voice
-------*/
.voice-box{
	margin: 0 auto;
	color: #333;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.voice-eg{
	width: 460px;
	background-color: #F8F1DD;
	margin-bottom: 40px
}
.voice-eg div{
	position: relative;
}
.voice-eg span{
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 10px;
	color: #fff;
}

.voice-text{
	padding: 30px;
}
.voice-text h3{
	font-size: 175%;
	font-weight: 300;
	line-height: 1.3em;
	margin-bottom: 15px;
	text-align: center;
}
.voice-text h4{
	font-weight: 300;
	font-size: 24px;
	margin-bottom: 15px;
	text-align: center;
}
.voice-text p{
	font-size: 100%;
}

/*-------
top-jouken
-------*/
.top-jouken{
	color: #A78913;
	background-color: #F8F1DD;
	border:1px solid #A78913;
	background-image: url(../img/top/top_16.png);
	background-repeat: no-repeat;
	font-size: 200%;
	font-weight: 500;
	margin: 0 auto;
	height: 134px;
	position: relative;
	text-align:center;
}
.top-jouken p{
	width: 100%;
	position: absolute;
   top: 50%;
   left: 50%;
   -webkit-transform: translate(-50%, -50%);
   transform: translate(-50%, -50%);
}
.top-jouken span{
	font-size: 135%;
	font-weight: 500;
	margin-left: 3%;
}
/*-------
top-prem
-------*/
.top-prem{
	margin: 0 auto;
}
.top-prem p{
	text-align: left;
	font-size: 100%;
}

/* ==========================================================================
jouken
========================================================================== */
/*-------
jouken
-------*/
.shikaku-box{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;

	/* 202309対? */
	flex-wrap: wrap-reverse;
  justify-content: space-around;
}
.shikaku-box div{
	width: 48%;
	height: 106px;
	background-color: #F8F1DD;
	border: 1px solid #A78913;
	color: #333;
	font-size: 170%;
	margin-bottom: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
  align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
  justify-content: center;
}
.shikaku-box .itemA {
	order: 3;
}
.shikaku-box .itemB {
	order: 1;
}
.shikaku-box .itemC {
	order: 2;
}
.shikaku-box div span{
	font-size: 140%;
	display: block;
}

#jouken-shikaku .shikaku-box #itemA > p{
	font-size: 100%;
	margin-top: 0px;
	line-height: 1.6em;
}

/*-------
stage
-------*/

.stage-point > img{
	margin-top: 0;
	width: 100%;
}
/*-------
point
-------*/
#jouken-point img{
	margin: 40px 0;
}
/*-----point01-04-----*/
.point-eg h3{
	text-align: left;
	margin: 30px 0;
}
.point-eg{
	font-size: 100%;
	text-align: left;
	margin-bottom: 5%;
}

/*-----point-table-----*/
.point-table{
	width: 100%;
	font-size: 120%;
	margin-top: 2%;
}
.point-table th{
	background-color: #E5DFB9;
	color: #333;
	width: 50%;
}
.point-table span{
	margin: 0 1%;
}
.point-table th,
.point-table td{
	border: solid 1px #9F9F9F;
	text-align: center;
	padding: 1%;
	vertical-align: middle;
}
.point-table .bg-gold{
	background-color: #A1830B;
	color: #F8F1DD;
}
.point-table .bg-diamond{
	background-color: #d3d3d3;
}
.point-table .bg-loyal{
	background-color: #3D51A2;
	color: #F8F1DD;
}
.table-title{
	background-color: #4B412D!important;
	color: #F8F1DD!important;
	border: none!important;
	font-size: 110%;
}
/*-------
#jouken-serv
-------*/
#jouken-serv p{
	font-size: 100%;
	text-align: left;
}
.table-title-line{
	background-color: #4B412D!important;
	color: #F8F1DD!important;
	font-size: 145%;
}

/*-----stage-table-----*/
.stage-table{
	font-size: 120%;
	margin: 5% 0;
	width: 100%;
}
.stage-table img{
	width: 25%;
}
.stage-table tr:nth-child(1) {
	border-bottom: 2px solid #9F9F9F;
}
.stage-table-title{
	font-size: 110%;
	padding-top: 35px!important;
	padding-bottom: 8px!important;
}
.stage-table-title:first-of-type{
	padding-top: 80px!important;
}

.stage-table th{
	text-align: left;
}
.stage-table th:nth-child(2),
.stage-table th:nth-child(3),
.stage-table th:nth-child(4){
	text-align: center;
	background-color: #4B412D;
}
.stage-table td:nth-child(3){
	color: #333333;
}
.stage-table td{
	text-align: center;
	vertical-align: middle;
}
.stage-table th,
.stage-table td{
	border-bottom: 1.5px solid #9F9F9F;
	padding: 1.3% 0px;
	padding-left: 0;
}
.stage-table .table-title{
	text-align: left;
	vertical-align: bottom;
}
.stage-table .table-gold{
	background-color: #A1830B;
	width: 18%;
}
.stage-table .table-diamond{
	background-color: #d3d3d3;
	width: 18%;
}
.stage-table .table-loyal{
	background-color: #3D51A2;
	width: 18%;
}

/*-----anchorlink-----*/
.stage-table .anchorlink{
	display: block;
	color: #F8F1DD;
	padding-left: 1.5em;
	position: relative;
}
.stage-table .anchorlink:hover{
	color: #E5DFB9;
}

/* ==========================================================================
menbership
========================================================================== */
#menbership-serv{
	margin-top: 80px;
	text-align: left;
}
#menbership-serv .stage-table{
	margin-bottom: 0px;
}
/*-------
men-box
-------*/
.men-box{
	display: flex;
    display: -ms-flexbox;
    text-align: left;
}
.men-img{
	margin-right: 30px;
}
.men-img img{
	max-width: 300px;
}

/*-------
stage-label
-------*/
.stage-label li{
	display: inline-block;
	padding: 0 3px;
	font-size: 85%;
}

/*-------
menbership-03
-------*/
#menbership-03 .link::before{
	content: '';
	width: 8px;
	height: 8px;
	border: 0px;
	border-top: solid 1.4px #F8F1DD;
	border-right: solid 1.4px #F8F1DD;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	left: 1%;
}
#menbership-03 .link{
	text-decoration: underline;
}

/*-------
menbership-04 serv-sub
-------*/
#menbership-07 .serv-sub{
	color: #333;
}
#menbership-07 h5{
	color: #F8F1DD;
}
#menbership-07 .serv-sub-box {
	display: block;
}
#menbership-07 .serv-sub-box h6 > span {
	font-weight: normal;
}
#menbership-07 .serv-sub-box .serv-sub-eg {
	width: 100%;
}
#menbership-07 .serv-sub-box .serv-sub-eg:nth-of-type(1){
	margin-bottom: 40px;
}
#menbership-07 .serv-sub-box .serv-sub-eg p {
	margin-top: 20px;
	font-size: 95%;
}
#menbership-07 .serv-sub-box .serv-sub-eg p.overview > span,
#menbership-07 .serv-sub-box .serv-sub-eg p.profile > span {
	display: block;
	font-weight: bold;
}
#menbership-07 .serv-sub-box .serv-sub-eg p.overview > span::before {
	content: "\025a0";
}

/* ==========================================================================
premium
========================================================================== */
/*-------
premium-serv
-------*/
#premium-serv{
	font-size: 100%;
	text-align: left;
	margin-top: 80px;
}
#premium-serv .stage-table{
	margin-bottom: 20px;
}
/*-------
premium-box
-------*/
.premium-box{
	display: flex;
    display: -ms-flexbox;
}
.premium-box p, .premium-box .stage-label{
	text-align: left;
}
.premium-img{
	margin-right: 30px;
}
.premium-img img{
	max-width: 160px;
}
/*-------
premium-p
-------*/
#premium-04 p, #premium-05 p {
	text-align: left;
	margin-bottom: 14px;
}

/*-------
premium-05
-------*/
#premium-05 .point-table{
	margin-bottom: 30px;
}
/*-------
premium-06
-------*/
#premium-06 .point-table thead th{
	background-color: #C5BD96;
	width: auto;
}
/*-------
premium-07
-------*/
#premium-07 .point-table-wrap{
	margin-bottom: 80px;
}
#premium-07 .point-table td{
	text-align: left;
	padding: 20px;
	line-height: 2em;
}

/*-------atm-table-------*/
.atm-table-wrap{
  margin-top: 5px;
  margin-bottom: 20px;
}
.atm-table-wrap p,
#premium-04 .atm-table-wrap p{
  text-align: right;
  margin-bottom: 5px!important;
}
.atm-table{
    font-size: 115%;
    width: 100%;
}
.atm-table th, .atm-table td{
    padding: 1.3% 0;
}
.atm-table th{
    background-color: #E5DFB9;
    color: #333;
}
.atm-table th,
.atm-table td{
    border: solid 1px #9F9F9F;
    text-align: center;
    padding: 1% 6px;
    vertical-align: middle;
}
.atm-table thead th:nth-child(1),
.atm-table thead th:nth-child(2),
.atm-table thead th:nth-child(3),
.atm-table thead th:nth-child(7){
	background-color: #C5BD96;
}


.atm-table .bg-gold{
    background-color: #A1830B;
    color: #F8F1DD;
		width: 14%;
}
.atm-table .bg-diamond{
    background-color: #d3d3d3;
    color: #333333;
		width: 14%;
}
.atm-table .bg-loyal{
    background-color: #3D51A2;
    color: #F8F1DD;
		width: 14%;
}
/*-------education-table-------*/
.education-table-wrap{
	margin-bottom: 20px;
}
.education-table{
    font-size: 115%;
    margin-top: 30px;
    width: 100%;
}
.education-table th, .education-table td{
    padding: 1.3% 0;
}
.education-table th{
    background-color: #E5DFB9;
    color: #333;
}
.education-table th,
.education-table td{
    border: solid 1px #9F9F9F;
    text-align: center;
    padding: 1% 6px;
    vertical-align: middle;
}

.education-table .bg-gold{
    background-color: #A1830B;
    color: #F8F1DD;
	width: 20%;
}
.education-table .bg-diamond{
    background-color: #d3d3d3;
    color: #333333;
	width: 20%;
}
.education-table .bg-loyal{
    background-color: #3D51A2;
    color: #F8F1DD;
	width: 20%;
}
.education-ul {
	list-style-type: disc;
}

.education-ul li {
	list-style-position: inside;
}

/* ==========================================================================
support
========================================================================== */
/*-------
support-serv
-------*/
#support-serv{
	font-size: 100%;
	text-align: left;
	margin-bottom: 80px;
	margin-top: 80px;
}
#support-serv .table-title{
	font-size: 130%;
}
/*-------
support-anchor
-------*/
.support-anchor{
	margin-bottom: 80px;
}
.anchor-img {
	display: flex;
    display: -ms-flexbox;
    -ms-flex-pack: justify;
    justify-content: space-between;
	margin-top: 50px;
}
.anchor-img li{
	display: inline-block;
	flex: 1;
    background-repeat: no-repeat;
    background-size: contain;
	height: 205px;
}
.anchor-img li:nth-child(1){
	background-image: url(../img/support/support_anchor_01.png);
}
.anchor-img li:nth-child(2){
	background-image: url(../img/support/support_anchor_02.png);
}
.anchor-img li:nth-child(3){
	background-image: url(../img/support/support_anchor_03.png);
}
.anchor-img li:nth-child(4){
	background-image: url(../img/support/support_anchor_04.png);
}
.anchor-img li:nth-child(5){
	background-image: url(../img/support/support_anchor_05.png);
}
.anchor-img li:nth-child(6){
	background-image: url(../img/support/support_anchor_06.png);
}
.anchor-img li.is-active:nth-child(1){
	background-image: url(../img/support/anchor_active_01.png);
}
.anchor-img li.is-active:nth-child(2){
	background-image: url(../img/support/anchor_active_02.png);
}
.anchor-img li.is-active:nth-child(3){
	background-image: url(../img/support/anchor_active_03.png);
}
.anchor-img li.is-active:nth-child(4){
	background-image: url(../img/support/anchor_active_04.png);
}
.anchor-img li.is-active:nth-child(5){
	background-image: url(../img/support/anchor_active_05.png);
}
.anchor-img li.is-active:nth-child(6){
	background-image: url(../img/support/anchor_active_06.png);
}
.anchor-img li img{
	width: 100%;
}
/*-------
h3,h4,h5
-------*/
#health-area h3,
#mimamori-area h3,
#travel-area h3,
#shopping-area h3,
#assets-area h3,
#house-area h3{
	margin-bottom: 40px;
}
#health-area h4,
#mimamori-area h4,
#travel-area h4,
#shopping-area h4,
#assets-area h4,
#house-area h4{
	margin: 20px 0;
  font-size: 185%;
  line-height: 1.3em;
	text-align: center;
}

#health-area h5,
#mimamori-area h5,
#travel-area h5,
#shopping-area h5,
#assets-area h5,
#house-area h5{
    font-size: 135%;
    line-height: 1.6em;
    font-weight: normal;
		text-align: center;
}
/*-------
health-area, travel-area, shopping-area, assets-area, house-area
-------*/
#health-area .health-box,
#mimamori-area .mimamori-box,
#travel-area .travel-box,
#shopping-area .shopping-box,
#assets-area .assets-box,
#house-area .house-box{
margin-bottom: 80px;
	color: #333333;
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
/* ex-content-card */
.ex-content-cardarea{
	margin: 50px 0 80px;
	    color: #333333;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
#health-area .health-box div,
#mimamori-area .mimamori-box div,
#travel-area .travel-box div,
#shopping-area .shopping-box div,
#assets-area .assets-box div,
#house-area .house-box div,
.ex-content-card{
	width: 460px;
	margin: 0 0 30px;
	padding: 20px 30px;
	background-color: #F8F1DD;
	box-sizing: border-box;
	flex-flow: column;
}
.card-premium .ex-content-card {
	width: 100%;
}
.ex-content-card .ex-content-card-label{
	display: flex;
	justify-content: space-between;
}
.ex-content-card .ex-content-card-label .stage-label{
	display: flex;
}
.stage-label li{
	width: 50px;
}
.ex-content-card h4{
	margin: 20px 0;
    font-size: 185%;
    line-height: 1.3em;
    text-align: center;
}
.ex-content-card p{
	margin-top: 20px;
}
.ex-content-card a{
display: block;
	margin-top: 20px;
}
.ex-content-card a::before{
	content: "";
	background-image: url(../../../assets/img/parts/icon_blank_01.png);
	display: inline-block;
    width: 1em;
    height: 1em;
    vertical-align: baseline;
    background-repeat: no-repeat;
    background-size: contain;
	margin-right: 5px;
}
.ex-content-card a.excard-anchor::before{
	background-image: url(../../../assets/img/parts/icon_anchor.png);
}
.ex-content-card:last-child::after{
	content: "";
	display: block;
	flex-grow: 1;
}
/* ex-content-card */

#health-area .health-box p,
#mimamori-area .mimamori-box p,
#travel-area .travel-box p,
#shopping-area .shopping-box p,
#assets-area .assets-box p,
#house-area .house-box p{
	margin-top: 20px;
}
#health-area .stage-label,
#mimamori-area .stage-label,
#travel-area .stage-label, #travel-area td,
#shopping-area .stage-label,
#assets-area .stage-label,
#house-area .stage-label{
	text-align: center;
}
/*-------
house-area
-------*/
#house-area p{
	text-align: left;
	margin-top: 20px;
}
#house-area #house-01{
	width: 100% !important;
	color: #333333;
	margin-bottom: 30px;
	padding: 30px;
	background-color: #F8F1DD;
}
/*-------
support-table
-------*/
.support-table{
	font-size: 115%;
	width: 100%;
	margin-top: 20px;
}
.support-table th{
	background-color: #E5DFB9;
	/*width: 68%;*/
}
.support-table .support-table-line {
	width: 15%;
	border-right: solid 1px #9F9F9F;
	vertical-align: middle;
}
.support-table .support-table-package {

}
.support-table td{
	vertical-align: middle;
}
.support-table th, .support-table td{
	padding: 1.3% 0;
	border: solid 1px #9F9F9F;
	border-width: 1px 0px;
}
.assets-p-inner{
	text-indent: -4.7em;
	padding-left: 4.7em;
}

/* ==========================================================================
experiences
========================================================================== */
#satisfied-customer .voice-box{
	margin-bottom: 30px;
	color: #333333;
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
/*-------
satisfied-customer
-------*/
#satisfied-customer .voice-area h3.ex-h3 {
  margin-bottom: 30px;
}

.about-button{
	width: fit-content;
    margin: 60px auto 0;
}

#top-service p{
	text-align: center;
	margin-bottom: 20px;
}
#top-service .top-service-text p:last-child{
	color: #d5b66f;
}
.top-service-link{
	display: flex;
	justify-content: center;
}
.top-service-link > a{
	width: 20%;
}
.limited-icon,
.alert-label{
	color: #E60000;
	border: 2px solid #E60000;
	background-color: #F8DEDE;
	margin: 0 0 auto !important;
}
.limited-icon{
	white-space: nowrap;
}
.jouken-filter{
	display: flex;
    display: -ms-flexbox;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 50px auto;
	gap: 10px;
    width: 40%;
}
.jouken-filter div{
	display: inline-block;
	flex: 1;
    background-repeat: no-repeat;
    background-size: contain;
	height: 144px;
}
.jouken-filter div:nth-child(1){
	background-image: url(../img/jouken/jouken_anchor_01.png);
}
.jouken-filter div:nth-child(2){
	background-image: url(../img/jouken/jouken_anchor_02.png);
}
.jouken-filter div:nth-child(3){
	background-image: url(../img/jouken/jouken_anchor_03.png);
}
.jouken-filter div.is-active:nth-child(1){
	background-image: url(../img/jouken/jouken_active_01.png);
}
.jouken-filter div.is-active:nth-child(2){
	background-image: url(../img/jouken/jouken_active_02.png);
}
.jouken-filter div.is-active:nth-child(3){
	background-image: url(../img/jouken/jouken_active_03.png);
}
#jouken-stage .stage-img{
	margin-top: 0;
}
#jouken-stage .ex-h3,
#jouken-point-img .ex-h3{
	display: flex;
    justify-content: center;
    vertical-align: middle;
    margin: 50px auto 20px;
}
#jouken-stage .ex-h3::before,
#jouken-point-img .ex-h3::before,
#jouken-stage .ex-h3::after,
#jouken-point-img .ex-h3::after{
	content: "";
    display: flex;
    height: 1px;
    flex-grow: 1;
    margin-top: 0.7em;
    vertical-align: middle;
    background-color: #D5B66F;
}